Subject: Add new brands today***
From: Irma The Fulfiller <[email-masked]>
Date: Thu, 14 Sep 2023 10:55:50 +0000

Morning Team,

I hope your week is going well.

I feel uncomfortable following up for the 3rd time, but I do understand that it might happen that you overlooked my previous emails about adding more stock at your online store.

The courtesy of your response would be greatly appreciated! Please feel free to copy one of these 3 replies and respond.

  *   Interested, follow up in a month.
  *   Interested, please allow me a few days to answer you.
  *   Not interested.

I trust you are busy, and I would not want to trouble you if there is no interest from your side to set up a meeting or a phone conversation now or in the future.

Waiting for your quick response at your earliest convenience.

Many thanks.

Irma - The Fulfiller<https://thefulfiller.com/>
Business Development Manager
(312) 380 - 0809
<https://thefulfiller.com/catalogue/>
From: Irma The Fulfiller
Sent: Wednesday, August 30, 2023 4:01 PM
Subject: We'll help you increase your orders

Morning Team,

This is a quick courtesy to follow up if you had a chance to review my email below and evaluate the opportunity of adding more brands to your store.
If yes, join TheFulfiller.com<http://thefulfiller.com/> drop shipping service today!

  *   NO COMMISSIONS
  *   NO MINIMUM ORDERS
  *   NO MEMBERSHIP COST

Should you wish to hear more about our products, please reply to this email at your earliest convenience.

I look forward to hearing back from you shortly.

With best regards,

Irma - The Fulfiller<https://thefulfiller.com/>
Business Development Manager
(312) 380 - 0809
<https://thefulfiller.com/catalogue/>
From: Irma The Fulfiller
Sent: Tuesday, August 22, 2023 3:12 PM
Subject: Wholesale products at no extra cost
Importance: High

Good morning, Team,

My name is Irma, and I'm with The Fulfiller<https://thefulfiller.com/>, the B2B wholesaler of indoor/outdoor furnishings and everything in between.

We work with an extensive network of manufacturers, offer competitive prices, and supply companies to increase their stock at no extra cost.

I would like to speak to someone from your team who is responsible for business development, so I could share the benefits of our products and Drop Shipping service. Would you mind directing me to the right person to talk more about something valuable for the company?

Here are some highlights for your review.

  *   Product List of over 300,000 items.
  *   Over 2000 well-known US brands (National Public Seating, Baxton Studio, Flash Furniture, Crosley, ACME, Tvilum, Kosas Home, Cal Lighting, Techni Mobili, Kodiak, etc....).
  *   NO commissions.
  *   NO MINIMUM ORDERS.
  *   Free account opening.
  *   Free Shipping.
  *   Marketplaces.

<https://thefulfiller.com/catalogue/>

Waiting for your quick response at your earliest convenience.

Many thanks

Irma - The Fulfiller<https://thefulfiller.com/>
Business Development Manager
(312) 380 - 0809
<https://thefulfiller.com/catalogue/>